RSS Other Screensaver(1)

NAME
biof - rotating stack of quads.

SYNOPSIS
biof [--root/-r] [--maxfps/-x number] [--nice/-n] [--preset/-P number] [--lines/-l number] [--points/-p number] [--offangle]

DESCRIPTION
This is an attempt to recreate some of the work of William Latham. Take a look at the program 'organic art' at this site (http://www.artworks.co.uk). Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--preset number
    1 - Triangles (--triangles) 2 - Spheres (--spheres) 3 - Big Spheres (--bigspheres) 4 - Points (--points) 5 - Lightmap (--lightmap) Sets geometry type and resets --lines and --points to the defaults from the original program. 1 - 5. Default: 1

--lines number
    Set number of lines ("arms"). 1 - 1024.

--points number
    Set number of points per line. 1 - 4096.

--offangle
    Interesting 45 degree view instead of default head on view.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by <hk@dgmr.nl> and Tugrul Galatali. BioF is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. BioF is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
<hk@dgmr.nl> and Tugrul Galatali <tugrul@galatali.com>